/*
 Theme Name:   IED Next Child Theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  IED V3 Child Theme
 Author:       DGTNext
 Author URI:   http://example.com
 Template:     iedv3
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* added Andrea*/
.spiedpersbanner .flexslider {

    border: none;

}

.spiedpersbanner .flex-control-paging {
   display:none;
}

.spiedpersbanner .flex-direction-nav{
   display:none;
}


.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}


.embed-container iframe, .embed-container object, .embed-container embed
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*Gravity Form Profession */
body.contains_gravity_form .gform_body,body.contains_gravity_form .gform_heading, body.contains_gravity_form .gform_footer{
    font-size: 14px;
}
body.contains_gravity_form .gform_body,body.contains_gravity_form .gform_heading, body.contains_gravity_form .gform_footer {
    font-size: 16px;
    line-height: 22px;
}
body.contains_gravity_form .gform_wrapper span.gform_description {
    margin: 0 0 30px;
    color: #949494;
    font-weight: 800;
    text-transform: lowercase;
}

body.single-ied_professions.gform_wrapper .top_label .gfield_label{
    color: #949494;
    font-weight: 300;
    font-size: 50%;
}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
    width: 47.5% !important;;
}
body.contains_gravity_form .gform_wrapper .top_label .gfield_label,
body.contains_gravity_form .gform_wrapper .gfield_date_day label,
body.contains_gravity_form .gform_wrapper .gfield_date_month label,
body.contains_gravity_form .gform_wrapper .gfield_date_year label,
body.contains_gravity_form .gform_wrapper .gfield_time_ampm label,
body.contains_gravity_form .gform_wrapper .gfield_time_hour label,
body.contains_gravity_form .gform_wrapper .gfield_time_minute label,
body.contains_gravity_form .gform_wrapper .ginput_complex label,
body.contains_gravity_form .gform_wrapper .instruction{
    color: #949494;
    display: block;
    font-size: 14px;
}

body.contains_gravity_form .gform_wrapper input[type="email"],
body.contains_gravity_form .gform_wrapper input[type="number"],
body.contains_gravity_form .gform_wrapper input[type="password"],
body.contains_gravity_form .gform_wrapper input[type="tel"],
body.contains_gravity_form .gform_wrapper input[type="text"],
body.contains_gravity_form .gform_wrapper input[type="url"],
body.contains_gravity_form .gform_wrapper select,
body.single-ied_professions  .gform_wrapper textarea
{
    padding: 3px 10px;
    width: 100% ;
    border: 1px solid #c8c8c8;
    font-size: 14px;
}

body.contains_gravity_form .gform_wrapper .chosen-container-single .chosen-single span{
    color: #949494;
}
body.contains_gravity_form .gform_wrapper .chosen-container-single .chosen-single {
    display: inline-block;
    padding: 3px 27px 3px 10px !important;
    cursor: pointer;
    padding: 3px 10px;
    width: 100%;
    border: 1px solid #c8c8c8;
    box-shadow: unset;
    background: none;
    background-color: white;
    height: 34px;
    border-radius: 0 !important;
}
body.contains_gravity_form .gfield.gfield_html.gfield_html_formatted.gfield_no_follows_desc.field_sublabel_below.field_description_below{
    color: #949494;
    font-size: 14px;
}
body.contains_gravity_form .gform_wrapper .gfield_checkbox li label,
body.contains_gravity_form .gform_wrapper .gfield_radio li label{
    color: #949494;
}

body.contains_gravity_form .gform_wrapper .gform_footer input.button,
body.contains_gravity_form .gform_wrapper .gform_footer input[type="image"],
body.contains_gravity_form .gform_wrapper .gform_footer input[type="submit"]{
    position: relative;
    border: 1px solid #c00;
    background: #c00;
    color: white !important;
    font-size: 17px;
}

body.contains_gravity_form .gform_wrapper {
    margin: 10px 0;
}

body.contains_gravity_form .gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
    margin-top: .200em;
}
body.contains_gravity_form .gform_wrapper.gf_browser_chrome .gform_body{
    width: 100%;
}
body.contains_gravity_form .gform_wrapper .chosen-container.chosen-container-single{
    width: calc(100%) !important;
}
body.contains_gravity_form .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
    width: 50% !important;
}
@media (max-width: 641px){
    body.contains_gravity_form .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
        width: 100% !important;

    }
    body.contains_gravity_form .gform_wrapper .chosen-container-single .chosen-single {
        height: 44px !important;
    }
    body.contains_gravity_form .gform_wrapper .chosen-container-single .chosen-single{
        line-height: 2.2 !important;
    }
    body.contains_gravity_form .gform_wrapper select {
        height: 40px !important;
    }
    body.contains_gravity_form .gform_wrapper .chosen-container-single .chosen-single div b{
        margin-top: -2px;
    }
}

@media (min-width: 641px) {

    body.contains_gravity_form .gform_wrapper .chosen-container-single .chosen-single div b{
        margin-top: 5px;
    }

    body.contains_gravity_form .gform_wrapper.gform_validation_error .top_label input.medium,.gform_wrapper.gform_validation_error .top_label select.medium {
        width: 100%;
    }
    body.contains_gravity_form .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
        width: 100%;
    }
}

.nome-agente .chosen-results {
    display:none !important
}
.gform_button{
    position: relative;
    border: 1px solid #c00;
    background: #c00;
    color: white !important;
    font-size: 17px;
    display: inline-block;
    padding: 5px 10px;
}
.gform_button:hover{
    background: transparent;
    color: #c00 !important;
    box-shadow: none;
    outline: 0px !important;
}
/*End Gravity Form Profession */

/* style custom gallery lab envira*/
.envira-gallery-item:hover .custom-ied-envira-album-title {
    display: block;
}
.custom-ied-envira-album-title {
    position: absolute !important;
    z-index: 10;
    bottom: 16px;
    left: 10px;
    display: none;
    pointer-events: none;
    line-height: 18px !important;
}
.title-custom-envira-gallery:hover{
    color: white !important;
    cursor: pointer;
}
.title-custom-envira-gallery {
    color: white;
    font-size: 16px !important;
    font-weight: normal;
    line-height: 1px !important;
}
.envira-gallery-item:hover .custom-ied-envira-album-title ~ .envira-gallery-link::before{
    opacity: 1;
}
.custom-ied-envira-album-title ~ .envira-gallery-link::before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: 1;
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -ms-transition: opacity 0.6s;
    transition: opacity 0.6s;
}
.wrp-inline{
    display: inline-block;
    width: 100%;
}
.ied-custom-g-pointer{
    cursor: pointer;
}
.the-box-bigger .gallery-list-captions-slider .swiper-wrapper .swiper-slide div.excerpt {
    font-size:14px;
}
.the-box-bigger .gallery-list-captions-slider .swiper-wrapper .swiper-slide ul.meta {
    margin-bottom: 30px !important;
}
.overlay-base_dark .envirabox-wrap .envirabox-theme-base_dark a.envirabox-nav.envirabox-prev span::before {
    content: " " !important;
    background: url("assets/img/shared/arrow-button-sprite.png") no-repeat;
    width: 38px;
    height: 38px;
    background-position: 0 -85px;
}
.envirabox-thumbs.overlay-base_dark .envirabox-wrap .envirabox-theme-base_dark a.envirabox-nav.envirabox-prev:hover span:before,
.overlay-base_dark .envirabox-wrap .envirabox-theme-base_dark a.envirabox-nav.envirabox-prev span:hover:before {
    background-position: 0 -125px;
}
.envirabox-thumbs.overlay-base_dark .envirabox-wrap .envirabox-theme-base_dark a.envirabox-nav.envirabox-next:hover span:before,
.overlay-base_dark .envirabox-wrap .envirabox-theme-base_dark a.envirabox-nav.envirabox-next span:hover:before {
    background-position: 0 -42px;
}
.overlay-base_dark .envirabox-wrap .envirabox-theme-base_dark a.envirabox-nav.envirabox-next span::before {
    content: " " !important;
    background: url("assets/img/shared/arrow-button-sprite.png") no-repeat;
    width: 38px;
    height: 38px;
}
.overlay-base_dark .envirabox-wrap .envirabox-theme-base_dark a.envirabox-nav.envirabox-prev span {
    background-color: transparent !important;
    height: 38px;
    left: 15px !important;
}
.overlay-base_dark .envirabox-wrap .envirabox-theme-base_dark a.envirabox-nav.envirabox-next span {
    background-color: transparent !important;
    height: 38px;
    right: 15px !important;
}
.overlay-base_dark .envirabox-wrap .envirabox-actions .envira-close-button::before {
    content: " " !important;
    background: url("assets/img/shared/close-button-sprite.png") no-repeat;
    width: 34px !important;
    height: 34px !important;
}
.overlay-base_dark .envirabox-wrap .envirabox-actions > div a,
.overlay-base_dark .envirabox-wrap .envirabox-actions > div {
    width: 34px !important;
    height: 34px !important;
}

.envirabox-overlay.overlay-supersize.overlay-base_dark {
    background-color: rgba(0, 0, 0, 0.8) !important;
}
#envirabox-thumbs.envirabox-thumbs-base_dark.thumbs-supersize {
    background: rgba(0, 0, 0, 0) !important;
}
#envirabox-thumbs ul li a {
    background: transparent !important;
}
a.more.custom-view::before{
    width: 45px;
    height: 40px;
    background-size: 40px;
}
article.module-gallery-slider {
    border-top: 2px solid #d6d6d6;
    border-bottom: 2px solid #d6d6d6;
}
article.module-gallery-slider .desktop-navigation .button-prev, article.module-gallery-slider .mobile-navigation .button-prev, article.module-gallery-slider .desktop-navigation .button-next, article.module-gallery-slider .mobile-navigation .button-next {
    width: 33px !important;
    height: 33px !important;
    background-size: 33px;
}
article.module-gallery-slider .desktop-navigation .button-prev, article.module-gallery-slider .mobile-navigation .button-prev{
    background-position: 0 -73px;
}
article.module-gallery-slider .desktop-navigation .button-prev::after, article.module-gallery-slider .mobile-navigation .button-prev::after{
    background-position: 0 -127px;
}
 article.module-gallery-slider .desktop-navigation .button-next::after, article.module-gallery-slider .mobile-navigation .button-next::after {
    background-position: -5px -43px;
}
article.module-gallery-slider.mobile .mobile-navigation.hide{
    display: none !important;
}
.the-box-bigger .wrp {
    padding: 23px 56px 23px 56px !important;
}
.the-box-bigger h3.big {
    margin-top: 0px !important;
    margin-bottom: 20px;
    cursor: pointer;
    word-wrap: break-word;
}
.overlay-base_dark .envirabox-wrap .envirabox-theme-base_dark a.envirabox-nav {
    position: absolute !important;
    display: inline-block;
    vertical-align: middle;
    height: 65px !important;
    width: 50px;
    overflow: hidden;
    top: 50% !important;
    margin-top: -33px;
}
.envirabox-nav.envirabox-next.envirabox-arrows-inside {
    right: -60px;
}
.envirabox-nav.envirabox-prev.envirabox-arrows-inside {
    left: -60px;
}

#envirabox-thumbs.envirabox-thumbs-base_dark ul li.active {
    border: 3px solid transparent !important;
    opacity: 1 !important;
}

#envirabox-thumbs.envirabox-thumbs-base_dark ul li {
    margin: 16px 8px;
    border: 3px solid transparent;
    opacity: 0.60 !important;
}


.ied-custom-g-pointer {
    cursor: pointer;
    bottom: 0 !important;
    padding-bottom: 0 !important;
}

.envirabox-wrap {
    display: table !important;
}

.overlay-base_dark .envirabox-wrap .envirabox-title {
    position: relative !important;
    top: auto !important;
    bottom: auto !important;
    background: transparent !important;
    padding-left: 0 !important;
}

.overlay-base_dark .envirabox-wrap .envirabox-theme-base_dark {
    display: table-footer-group;
}

.h2-ied-style {
    color: #949494;
    font-weight: 800;
    font-size: 90%;
}
article.module-single-post div.img-container.full-size{
    width: 100%;
}
/*envira box gallery*/
.customBoxGalleryH3 {
    padding-left: 25px;
    padding-right: 25px;
    font-size: 50% !important;
}
.customExcerptGallery{
    font-size: 14px;
    margin-top: 10px;
    font-size: 14px;
    line-height: 1.5;
    padding-bottom: 50px;
}
.customBoxGalleryPrev {
    left: 0 !important;
}
.customBoxGalleryNext {
    right: 0 !important;
}
article.module-single-post div.the-box {
    padding: 0;
    border-top: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
    background: #f7f7f7;
    float: right;
}
article.module-title {
     border-bottom: none;
}
article.module-single-post .arrow-back {
    margin-bottom: 28px;
}

nav#top-menu section.socials ul li a.yt {
    font-size: 19px;
    padding-right: 2px;
}

nav#top-menu section.socials ul li a.yt:after {
    background:#CD201F;
}

nav#top-menu section.socials ul li a.yt {
    font-size: 22px;
}

nav#top-menu section.socials ul li a.yt:after {
    background:#cc0000;
}

nav#main-menu ul.social-list li a.yt:hover {
    background:#cc0000;
}

/*envira box gallery*/
@media (max-width: 767px) {
    .custom-ied-envira-album-title {
        display: block;
    }
    .the-box-bigger {
        min-height: initial !important;
    }
    .overlay-base_dark .envirabox-wrap .envirabox-theme-base_dark a.envirabox-nav{
        display: none !important;
    }
    .h2-ied-style {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .media-container-bigger {
        width: 100% !important;
    }
    .the-box-bigger {
        right: 0 !important;
        text-align: center;
        width:100% !important;
        height: auto !important;
    }
    .col-sm-push-3, .media-container-bigger {
        left: 0%;
    }
    .more.ied-custom-g-pointer {
        position: relative !important;
        color: #c00;
        padding: 0 !important;
    }
    .more.ied-custom-g-pointer:before{
        display: none !important;
    }
    .the-box-bigger .gallery-list-captions-slider .swiper-wrapper .swiper-slide div.excerpt {
        padding-bottom: 10px !important;
    }

    .overlay-base_dark .envirabox-wrap .envirabox-theme-base_dark a.envirabox-nav{
        display: none !important;
    }
}

/*Fix padding for course page*/
body.course-page footer {
    padding:30px 15px 400px;
}
body.page-template-single-course-php footer {
    padding:30px 15px 40px; !important;
}
/*Fix padding for course page end*/
/*Fix box image in profession page*/
article.module-gallery-slider .the-box .gallery-list-captions-slider .swiper-wrapper,article.module-gallery-slider .media-container .gallery-list-images-slider .swiper-wrapper{
    min-width: 1200px;
}
/*Fix box image in profession page end*/

@media (max-width: 767px){
    .gform_wrapper.gf_browser_chrome .gform_body {
        width: 100% !important;
    }
}


body.contains_gravity_form .intl-tel-input .country-list {
    white-space: inherit;
    width: auto;
}

div.envirabox-overlay.overlay-video div.envirabox-outer div.envirabox-inner iframe.envirabox-iframe {
    z-index: 999999 !important;
    /*position: relative !important;*/
}

div.envirabox-overlay.overlay-video div.envirabox-outer div.envirabox-inner {
    overflow: hidden !important;
}

body.single_free div.header .wpb_wrapper {
    background-color: #ffffff;
    padding: 0 0 10px 0;
}

body.single_free div.header .wpb_wrapper p {
    font-size: 16px;
    line-height: 1.3em;
    color: #000;
}

body.single_free .wpb_content_element .wpb_wrapper {
    background-color: #f7f7f7;
    padding: 10px 10px;
}

body.single_free .wpb_wrapper p a {
    color: #c00;
    text-decoration: underline;
}

body.single_free .wpb_wrapper h2, body.single_free .wpb_wrapper h3.gform_title {
    color: #c00;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.1em;
    padding: 15px 0px 10px;
    margin: 0;
}

body.single_free .wpb_wrapper h3 {
    color: #949494;
    font-weight: 800;
    margin: 0 0 10px;
    font-size: 16px;
}
